/* CSS Document */
.cf_tags_nos_div
{

line-height:1.6em;
margin-top:8px;
}
.cf_tag_1 
{
color:#FF7600 !important; font-size:13px !important;  
}
.cf_tag_1:hover , .cf_tag_2:hover , .cf_tag_3:hover, .cf_tag_4:hover ,.cf_tag_5:hover, .cf_tag_6:hover , .cf_tag_7:hover , .cf_tag_8:hover,  .cf_tag_9:hover, .cf_tag_10:hover {
	border-bottom:1px solid !important;
}
.cf_tag_1  , .cf_tag_2  , .cf_tag_3 , .cf_tag_4  ,.cf_tag_5 , .cf_tag_6  , .cf_tag_7  , .cf_tag_8 ,  .cf_tag_9 , .cf_tag_10  {
	text-decoration:none !important; font-family:Verdana !important; font-family:Verdana !important; font-weight:normal !important;
}
.cf_tag_2
{
color:#DE2159 !important; font-size:14px !important;  
}

.cf_tag_3
{
color:#874499 !important;  font-size:15px !important;  
}

.cf_tag_4
{
color:#87A800 !important;  font-size:16px !important;  
}

.cf_tag_5
{
color:#87A800 !important;  font-size:17px !important;  
}

.cf_tag_6
{
color:#ff55aa !important;  font-size:18px !important;  
}

.cf_tag_7
{
color:#87A800 !important;  font-size:19px !important;  
}

.cf_tag_8
{
color:#ff00A8 !important; font-size:20px !important;  
}

.cf_tag_9
{
color:#039FAF !important;  font-size:21px !important;  
}

.cf_tag_10
{
color:#DE2159 !important;  font-size:22px !important;  
}

.paging
{
width:100%; margin:auto; padding:0px; text-align:center; margin-top:10px; 
}
.pagination{
width:auto; text-align:center; margin:auto; padding: 1px; margin-top:8px;
}

.pagination ul{
margin: 0; padding: 0; text-align: left;  font-size: 16px;text-align:center; margin:auto;
}

.pagination li{
list-style-type: none; display: inline; padding-bottom: 0px; margin-left:1px; margin-right:1px
}

.pagination a, .pagination a:visited{
padding: 0 3px; border: 1px solid #365af4; text-decoration: none;  color: #4d6df3;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #365af4; color: #4d6df3; background-color:#99CCFF;
}

.pagination a.currentpage{
background-color: #6699ff; color: #4d6df3; border-color: #2b66a5; font-weight: bold;cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white; cursor: default; color: #ccccff; border-color: #ccccff; font-weight: normal;
}

.pagination a.prevnext{
font-weight: bold; color:#4d6df3;
}
